Index: /branches/2011/UKMO_MERCATOR_obc_bdy_merge/NEMOGCM/NEMO/OPA_SRC/OBC/obcini.F90
===================================================================
--- /branches/2011/UKMO_MERCATOR_obc_bdy_merge/NEMOGCM/NEMO/OPA_SRC/OBC/obcini.F90	(revision 2796)
+++ /branches/2011/UKMO_MERCATOR_obc_bdy_merge/NEMOGCM/NEMO/OPA_SRC/OBC/obcini.F90	(revision 2797)
@@ -714,5 +550,5 @@
 #else
    !!---------------------------------------------------------------------------------
-   !!   Dummy module                                                NO open boundaries
+   !!   Dummy module                                   NO unstructured open boundaries
    !!---------------------------------------------------------------------------------
 CONTAINS
